VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
IntSize Struct Reference

`#include <iexternalview.h>`

## Public Attributes
int64_t | width {0}
int64_t | height {0}

## Member Data Documentation

## ◆ height

int64_t height {0}

## ◆ width

int64_t width {0}

The documentation for this struct was generated from the following file:

- iexternalview.h